@media only screen and (max-width: 600px) {


    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100vw;
        overflow-x: hidden;
    }




    .section__our_team {
        height: auto;
        padding: 0;
        padding-top: 13vh;
    }
    .pre_title {
        font-size: 3.7vw;
    }

    .selectors_with_internal_list {
        background-color: transparent;
        border: none;
    }
    .section__our_team_selectors  {
        flex-direction: column;
    }
    .selector {
        width: 100%;
        margin-bottom: 2vh;
        background-color: rgb(255, 255, 255, 0.3);
        border: 1px solid #FFFFFF;
    }
    .selector > img {
        width: 6vw;
        right: 3vw;
        top: 5vw;
    }



    .persone-grid {
        grid-template-columns: 1fr;
    }
    .persone {
        margin-top: 0;
        margin-bottom: 5vh;
    }


    .mb__section_slider__cont {
        width: 100%;
        overflow-x: hidden;
        
    }
    .mb__section_slider__items_cont {
        width: 300vw;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        position: relative;
    }
    .mb__section_slider__item {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .mb__section_slider__item > img {
        width: 20vw;
        margin-top: 5vh;
    }

    .underline_line_section__cont {
        position: relative;
        bottom: -8vh;
    }
    .section__after_our_team_paralax {
        padding: 0;
    }
    .section__after_our_team_paralax .content {
        width: 100%;
    }

    .number {
        width: 55%;
        font-size: 32vw;
    }
    .after_our_team_txt {
        font-size: 7.2vw;
        font-weight: 400;
    }
    .section__after_our_team_paralax .content {
        opacity: 1;
    }
    .underline_line_section__cont {
        bottom: 8vh;
    }

    .underline_line_section__cont {
        display: flex;
        width: 300vw;
        position: absolute;
        left: 0;
        bottom: 24vh;
    }
    .underline_line_section {
        background-color: #37514B;
    }


    .section__Alumni > .title {
        font-size: 11vw;
    }
    .section__Alumni > .subtitle {
        font-size: 3.2vw;
        margin: 3vh 5vw;
    }

    .bt_alumni {
        margin-top: 0;
        font-size: 4.3vw;
        padding: 3vw 4vw;
    }


    .contact_us_form {
        width: 85%;
    }
    .contact_us_form .title {
        font-size: 8.3vw;
        line-height: 8vw;
        margin: 2vh 5vw;
    }
    .contact_us_form > .pre_title {
        font-size: 3.7vw;
        font-weight: 300;
        margin-bottom: 7vh;
    }
    .contact_us_form_input {
        font-size: 3.5vw;
    }
    textarea.contact_us_form_input {
        margin-top: 4vh;
    }
    .checkbox_cont > label > span {
        font-size: 2.8vw;
        line-height: 3.2vw;
    }
    .checkbox_cont > label {
        display: grid;
        grid-template-columns: 40px 1fr;
    }
    .checkbox_cont > label::before {
        width: 25px;
        height: 25px;
        font: 18px Arial;
    }
    .contact_us_form .bt_alumni {
        width: 100%;
        position: static;
        margin-top: 3vh;
        margin-bottom: 2vh;
    }

.persone .mini_title {
    font-size: 4vw;
}
.persone .post_mini_title {
    font-size: 3.6vw;
}



.section__after_our_team_paralax, .section__contact_us {
    background-attachment: inherit;
}


}